View Bug Details

IDProjectCategoryView StatusLast Update
0000726DCP-o-matic[All Projects] Featurespublic2016-05-31 22:57
ReportercarlAssigned Tocarl 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version 
Summary0000726: Sort cinemas in KDM dialog / standalone creator
Description[]
TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2015-11-06 21:04

administrator   ~0000959

d3aea06

Bug History

Date Modified Username Field Change
2015-10-26 22:45 carl New Bug
2015-10-30 13:19 carl Assigned To => carl
2015-10-30 13:19 carl Status new => confirmed
2015-10-30 13:19 carl Estimated work required Average => Small
2015-10-30 13:19 carl Priority normal => high
2015-11-05 09:33 carl Target Version => 2.6.0
2015-11-06 21:04 carl Note Added: 0000959
2015-11-06 21:04 carl Status confirmed => resolved
2015-11-06 21:04 carl Resolution open => fixed
2016-05-31 22:57 carl Status resolved => closed